<?php

namespace Daylight\Core\Modules\MediaLibrary;

use Illuminate\Support\Facades\Vite;

class DefaultMedia
{
    public function getUrl(?string $size = null): string
    {
        return Vite::asset('resources/images/placeholder.jpg');
    }

    public static function make(): DefaultMedia
    {
        return new static;
    }
}
